/*
 * Copyright (c) 2003-2017 Rony Shapiro <ronys@pwsafe.org>.
 * All rights reserved. Use of the code is allowed under the
 * Artistic License 2.0 terms, as specified in the LICENSE file
 * distributed with this code, or available from
 * http://www.opensource.org/licenses/artistic-license-2.0.php
 */

#ifndef _VERSION_H_
#define _VERSION_H_

// version.h is created in the source tree from version.in via
// pre_build.vbs
//
// version.h is also created in the specified build directory
// by cmake using version.in as the template
//
// In both cases, the version information is retrieved from the toplevel version.mfc file.
//
// When building via cmake in the build directory, make sure version.h
// is removed from the source tree.

// Format: Major, Minor, Revision
//   Revision  = 0 for all Formally Released versions
//   Revision != 0 for all Intermediate versions
// Full information shown in AboutBox; only Major & Minor are displayed in initial dialog

#define PRODUCTVER     3, 43, 0
#define STRPRODUCTVER  "3, 43, 0, ga4c5e8f\0"
#define SPECIAL_BUILD L""

#define FILEVER        PRODUCTVER
#define STRFILEVER     STRPRODUCTVER

#endif // _VERSION_H_
